/*----------------------------------
		Theme237 
		Outdoors & Nature 
		Daisy
----------------------------------*/

body {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-repeat: repeat-x;
	background-position: top;
}

p {
	padding: 0;
	margin: 0px 0px 1em;
}

.sf_outer_wrapper {
	margin: 26px auto 20px;
	width: 900px;
	border: 12px solid;
}

.sf_extra1 {


}

.sf_wrapper {
	width: 900px;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top { /* one of the navs will be display: none; */
	display: none;
}

.sf_navigation_top ul{

}

.sf_navigation_top ul li {

}

.sf_navigation_top ul li.sf_last_nav_item{
	
}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {	

}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/



.sf_extra10 {
	
}



/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	height: 221px;
	background-repeat: no-repeat;
	background-position: right bottom;
	
}

.sf_extra2 {
	float:left;
	display:inline;
	width:267px;
	height:177px;
	margin:23px 25px 0px 25px;
}

.sf_main_header {    /*--Don't forget the height and overflow: hidden--*/
	width: 380px;
	height: 70px;
	overflow: hidden;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 30px 0 0 30px;
	display: inline;
	float: left;
}
.sf_main_header div {
	
}

.sf_extra3 {

}

.sf_sub_header {    /*--Don't forget the height and overflow: hidden--*/
	display: none;
}

/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {

}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation { /* one of the navs will be display: none; */
	float: left;
	width: 170px;
	margin: 0;
	padding: 0 0 0 5px 0;
	background-repeat: no-repeat;
	background-position: left top;
}

.sf_navigation ul{
	list-style: none;
	margin: 0;
	padding: 30px 0 30px 28px;
	background-position: bottom;
	background-repeat: no-repeat;
}

.sf_navigation ul:after{
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}


.sf_navigation ul li {
	
}

.sf_navigation ul li.sf_last_nav_item{
	
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a,
.sf_navigation ul li a:visited {
	height: auto !important;
	width: 130px;
	display: block;
	margin: 0;
	padding: 8px 0 2px;
	border-bottom: 1px dotted;
	text-decoration: none;
	font-weight: bold;
}

.sf_navigation ul li a:hover{

}

/*--------------------------------
		flyout menus
---------------------------------*/

#Nav1 li { /* all list items */ 
	width: 109px;
	padding:0px;	
}

#Nav1 li ul {  /* second-level lists */	
	position:absolute;
	left: -999em;
	margin-left : 9.2em;
	margin-top : -1.5em;
	z-index: 1000;
	width: 109px;
	padding: 0px 7px 5px;
}

#Nav1 li ul li { /* second-level lists */	
	position: relative;
	width: 109px;
	background-color: #BFBFBF;	
	float: left;
	margin: 0px;
	padding: 0px;	
}

#Nav1 li ul li a {
	display : block;	
	text-decoration : none;	
	float: left;
	width:109px;
	padding: 8px 0px 2px 0px;	
}

#Nav1 li a:hover {		
	margin: 0px;	
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {  
	left: auto;
	background-color: #BFBFBF;
	background-image: none;	
}

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}



/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
	
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	font-size: 20px;
	font-weight: bold;
	background-repeat: repeat-y;
	background-position: right top;
	margin: 15px;
	width:680px;
	float:right;
	display:inline;
	padding: 0 10px 0 10px;
}
.sf_pagetitle h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
}
.sf_pagetitle div {
	padding: 0 ;
}

/*--------------------------------
		 End Page Title
---------------------------------*/


.sf_extra6 {
	
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation { /* subnavigations always display: none; */
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	height: auto !important;
	height: 1%;
	margin: 0px 10px 20px 0px;
	width:705px;
	float:right;
	display:inline;
}
.sf_content:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {	
	
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 { /* subnavigations always display: none; */
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
	
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	padding: 10px 0;
	text-align: center;
	font-size: 11px;
	clear: both;
}
.sf_footer div {
	padding: 20px 0 0 0;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	
}

a:visited {
	
}

a:hover {
	
}

.sf_banner {
	margin-top: 35px;
	text-align: center;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
